@charset "UTF-8";
/* media query */
@import url("https://fonts.googleapis.com/css?family=Noto+Serif:400,700&display=swap");
@import url("https://fonts.googleapis.com/css?family=Noto+Serif|Open+Sans&display=swap");
/* fontsize用 */
@import url("https://fonts.googleapis.com/css?family=Noto+Serif:400,700&display=swap");
@import url("https://fonts.googleapis.com/css?family=Noto+Sans&display=swap");
/* ==========================================================================
   Reset
   ========================================================================== */
body, h1, h2, h3, h4, h5, h6, pre, ul, ol, li, dl, dt, dd, p, img {
  margin: 0;
  padding: 0;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#fancybox-wrap {
  -webkit-box-sizing: content-box !important;
  box-sizing: content-box !important;
}
#fancybox-wrap * {
  -webkit-box-sizing: content-box !important;
  box-sizing: content-box !important;
}

#fancybox-tmp, #fancybox-loading {
  -webkit-box-sizing: content-box !important;
  box-sizing: content-box !important;
}

p, li, dt, dd, th, td {
  line-height: 1.8;
}

ul, ol {
  list-style-type: none;
}

::-moz-selection, ::selection {
  background-color: #DEDEDE;
  color: #333;
  /* Safari */
}

::-moz-selection {
  background-color: #DEDEDE;
  color: #333;
  /* Firefox */
}

/* ==========================================================================
   Base
   ========================================================================== */
html {
  font-size: 62.5%;
}

body {
  color: #000;
  font-family: 'Noto Serif', serif;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 300;
  letter-spacing: 0.04em;
  line-height: 1;
  overflow-x: hidden;
}
body.ftBtn {
  padding-bottom: 100px;
}

a {
  color: #fa0046;
  text-decoration: underline;
  cursor: pointer;
  outline: none;
}
a:link, a:hover, a:focus {
  color: #fa0046;
  text-decoration: underline;
  cursor: pointer;
  outline: none;
}
a:hover {
  text-decoration: none;
}

.spOnly {
  display: none;
}

.pcOnly {
  display: block;
}

@media only screen and (max-width: 480px) {
  .spOnly {
    display: block;
  }

  .pcOnly {
    display: none;
  }
}
small, .small {
  font-size: 70%;
  vertical-align: middle;
}

/* ==========================================================================
   Layout
   ========================================================================== */
.wrap:after {
  content: '';
  background: rgba(0, 0, 0, 0.7);
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  -webkit-transition: 0.7s;
  -o-transition: 0.7s;
  transition: 0.7s;
  visibility: hidden;
}

body.mask .wrap:after {
  opacity: 1;
  z-index: 50;
  visibility: visible;
}

/* wrap
   ==================================== */
.wrap {
  background-color: #FFF;
}

/* header
   ==================================== */
.header {
  font-family: 'Noto Sans', sans-serif;
  background-color: #FFF;
  border-bottom: 1px solid #e9e9e9;
  border-top: 3px solid #fa0046;
  z-index: 100;
  position: relative;
}
.header .inr {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  max-width: 980px;
  margin: 0 auto;
  padding: 0 20px;
  width: 100%;
  position: relative;
  z-index: 2;
}
.header .inr .logo {
  padding: 12px 0 12px;
}
.header .inr .logo a {
  display: block;
  font-size: 15px;
  text-decoration: none;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
.header .inr .logo a img {
  margin-right: 10px;
  vertical-align: middle;
}
.header .inr .logo a img.logo2 {
  margin: -4px 0 0 4px;
}
.header .inr .hdR {
  padding-top: 10px;
}
.header .inr .hdR li {
  letter-spacing: normal;
  font-weight: 600;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: right;
  font-size: 12px;
  font-size: 1.2rem;
}
.header .inr .hdR li.first a {
  background: url("../images/icon_blank_red.png") left center no-repeat;
}
.header .inr .hdR li.last a:before {
  font-family: "Font Awesome 5 Free";
  content: "\f0ac";
  font-weight: 900;
  padding-right: 0.5em;
  color: #fa0046;
  top: 50%;
}
.header .inr .hdR li a {
  color: #333;
  display: block;
  padding-left: 1.8em;
  text-decoration: none;
}
.header .inr .hdR li a:hover {
  color: #fa0046;
}

/* spmenu
   ==================================== */
.my-button {
  position: fixed;
  top: 0;
  right: 0;
  height: 76px;
  width: 76px;
  display: none;
}
.my-button a {
  display: block;
  text-decoration: none;
  height: 76px;
  width: 76px;
}
.my-button a:hover {
  text-decoration: none;
}

.menu-trigger {
  -webkit-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-decoration: none;
  position: relative;
  top: 21px;
  width: 32px;
  height: 22px;
}
.menu-trigger span {
  -webkit-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-decoration: none;
  position: absolute;
  left: 22px;
  width: 100%;
  height: 2px;
  background-color: #000;
  border-radius: 4px;
}
.menu-trigger span:nth-of-type(1) {
  top: 0;
}
.menu-trigger span:nth-of-type(2) {
  top: 10px;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 0;
}

html.mm-opened .menu-trigger span:nth-of-type(1) {
  -webkit-transform: translateY(10px) rotate(-45deg);
  -ms-transform: translateY(10px) rotate(-45deg);
  transform: translateY(10px) rotate(-45deg);
}
html.mm-opened .menu-trigger span:nth-of-type(2) {
  opacity: 0;
}
html.mm-opened .menu-trigger span:nth-of-type(3) {
  -webkit-transform: translateY(-10px) rotate(45deg);
  -ms-transform: translateY(-10px) rotate(45deg);
  transform: translateY(-10px) rotate(45deg);
}

.-button a em {
  color: #000;
  font-style: normal;
  font-size: 10px;
  font-size: 1rem;
  display: inline-block;
  padding-top: 3px;
  text-align: center;
  display: none;
}

.my-button .menuName {
  color: #000;
  display: inline-block;
  font-size: 10px;
  margin-top: 3px;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  bottom: 16px;
  left: 20px;
}

p.menuLogo {
  background-color: #FFF;
  border-top: 3px solid #fa0046;
  line-height: 0;
  padding: 7px 20px;
  text-align: center;
}
p.menuLogo img {
  vertical-align: middle;
}
p.menuLogo a:hover span {
  color: #333 !important;
  display: block;
  letter-spacing: 0.15em;
  line-height: 1;
  padding-top: 7px;
}

.mm-listview > li {
  font-size: 1rem;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@media only screen and (max-width: 550px) {
  .mm-menu {
    max-width: none !important;
  }
}
/* gnav
   ==================================== */
.gNav {
  font-family: 'Noto Sans', sans-serif;
  background: #fff;
  position: relative;
  border-bottom: 1px solid #e9e9e9;
  z-index: 100;
}
.gNav > ul {
  border-left: 1px solid #e9e9e9;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0 auto;
  max-width: 980px;
  text-align: center;
  width: 100%;
  position: relative;
  z-index: 15;
  height: 50px;
  overflow: hidden;
}
.gNav > ul > li {
  display: block;
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: 600;
  height: 50px;
  white-space: nowrap;
}
.gNav > ul > li:first-child {
  width: 15%;
}
.gNav > ul > li:not(:first-child) {
  width: calc(85% / 3);
}
.gNav > ul > li > a {
  border-right: 1px solid #e9e9e9;
  color: #333;
  display: block;
  height: 50px;
  padding: 11px 10px;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
  text-decoration: none;
  width: 100%;
  position: relative;
  z-index: 15;
}
.gNav > ul > li > a:hover, .gNav > ul > li > a.current {
  color: #fa0046;
}
.gNav > ul > li:hover a {
  border-bottom: 1px solid #F1F1F1;
}
.gNav > ul:hover {
  overflow: visible;
}

body.navFixed .gNav {
  border-top: 3px solid #fa0046;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}

/* TopControl
   ==================================== */
#topcontrol {
  z-index: 8;
}
#topcontrol a {
  background: url(../images/scrollup.png) center center no-repeat;
  background-size: 40px 40px;
  font-size: 0;
  text-decoration: none;
  display: block;
  height: 40px;
  width: 40px;
  opacity: 0.7;
  border-radius: 4px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .15s ease-in-out;
  -o-transition: all .15s ease-in-out;
  transition: all .15s ease-in-out;
}
#topcontrol a:hover {
  background-size: 42px 42px;
  opacity: 1;
  height: 44px;
  width: 44px;
}

footer {
  font-family: 'Noto Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
footer .ftA {
  padding: 8px 20px;
  position: relative;
  background: #fff;
}
footer .ftB {
  border-top: 3px solid #fa0046;
  padding: 8px 20px 15px;
  position: relative;
  background: #fff;
}
footer .ftA ul, footer .ftB ul {
  padding: 0;
  margin: 0 auto;
  max-width: 1200px;
}
footer .ftA ul li {
  border-right: 1px solid #666;
  display: inline-block;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: 300;
  line-height: 1.2;
}
footer .ftB ul li {
  display: inline-block;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: 300;
  line-height: 1.2;
}
footer .ftA ul li a, footer .ftB ul li a {
  color: #4d4d4f;
  display: block;
  padding: 0 7px 0 5px;
  text-decoration: none;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
footer .ftA ul li a:hover, footer .ftB ul li a:hover {
  color: #fa0046;
}
footer .ftA ul li:first-child a {
  padding-left: 0;
}
footer .ftB ul li:first-child a {
  padding-left: 0;
}
footer .ftB small {
  display: block;
  font-size: 11px;
  font-size: 1.1rem;
  letter-spacing: 0.03em;
  margin: 0 auto;
  max-width: 1200px;
  padding-top: 11px;
  text-align: right;
}

.btnBox a {
  text-decoration: none;
}

.btn_h-i {
  width: 48%;
  border: 1px solid #6e6e6e;
  background-color: #fff;
  text-align: center;
  cursor: pointer;
  position: relative;
  box-sizing: border-box;
  overflow: hidden;
  margin: 0 auto 20px;
}
.btn_h-i div {
  color: #000;
  text-decoration: none;
  vertical-align: middle;
  line-height: 100px;
  transition: all .5s ease;
  display: block;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.btn_h-i .img {
  background-size: cover !important;
  background-position: center center;
  background-repeat: no-repeat;
  height: 100px;
  width: 36%;
}
.btn_h-i p {
  color: #000;
  font-size: 20px;
  font-size: 2rem;
  font-weight: 400;
  padding: 5px 20px;
  width: 63%;
}
.btn_h-i:hover {
  color: #000;
  border: 1px solid #fff;
}
.btn_h-i p span {
  color: #fa0046;
  display: block;
  font-size: 13px;
}

/** i-anime **/
.hover-sparkle {
  box-sizing: border-box;
  position: relative;
}
.hover-sparkle::before, .hover-sparkle::after {
  content: "";
  box-sizing: border-box;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  transform-origin: center;
}
.hover-sparkle::before {
  border-top: 1px solid #fa0046;
  border-bottom: 1px solid #fa0046;
  transform: scale3d(0, 1, 1);
}
.hover-sparkle::after {
  border-left: 1px solid #fa0046;
  border-right: 1px solid #fa0046;
  transform: scale3d(1, 0, 1);
}
.hover-sparkle:hover::before, .hover-sparkle:hover::after {
  transform: scale3d(1, 1, 1);
  transition: transform 600ms;
}

@media only screen and (max-width: 768px) {
  .ttl_small {
    font-size: 22px;
  }

  .btn_h-i p {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.5;
  }
}
/*** company ***/
.companyArea {
  margin-bottom: 0;
  background-color: #f2f2f2;
  padding: 50px 15px 40px;
}

.btnBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0 auto;
  max-width: 980px;
}

/* 以下SP */
@media only screen and (max-width: 960px) {
  /* ==========================================================================
   Base
   ========================================================================== */
  body {
    font-size: 1.5rem;
    letter-spacing: 0.03em;
  }

  p, li, dt, dd, th, td {
    line-height: 1.65;
    letter-spacing: 0.05em;
  }

  /* ==========================================================================
   Layout
   ========================================================================== */
  /* wrap
   ==================================== */
  .wrap {
    padding-top: 50px;
    overflow: hidden;
  }

  /* header
   ==================================== */
  .header {
    background-color: #FFF;
    height: 50px;
    margin-bottom: 0;
    padding: 0;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
  }
  .header .inr {
    display: block;
    padding: 0 15px 0 10px;
  }
  .header .inr .logo {
    padding: 7px 0;
  }
  .header .inr .logo a {
    display: inline-block;
    font-size: 15px;
    text-decoration: none;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
  }
  .header .inr .logo a img {
    margin-right: 5px;
  }
  .header .inr .logo a img.logo1 {
    height: auto;
    width: 46px;
  }
  .header .inr .logo a img.logo2 {
    height: auto;
    margin: 2px 0 0 5px;
    width: 115px;
  }
  .header .inr .hdR {
    display: none;
  }

  /* spmenu
   ==================================== */
  .my-button {
    display: block;
    height: 50px;
    width: 50px;
  }
  .my-button a {
    height: 50px;
    width: 50px;
  }

  .menu-trigger {
    top: 12px;
    width: 20px;
    height: 16px;
  }
  .menu-trigger span {
    left: 14px;
    height: 2px;
  }
  .menu-trigger span:nth-of-type(1) {
    top: 1px;
  }
  .menu-trigger span:nth-of-type(2) {
    top: 7px;
  }
  .menu-trigger span:nth-of-type(3) {
    bottom: 1px;
  }

  html.mm-opened .menu-trigger span:nth-of-type(1) {
    -webkit-transform: translateY(6px) rotate(-45deg);
    -ms-transform: translateY(6px) rotate(-45deg);
    transform: translateY(6px) rotate(-45deg);
  }
  html.mm-opened .menu-trigger span:nth-of-type(2) {
    opacity: 0;
  }
  html.mm-opened .menu-trigger span:nth-of-type(3) {
    -webkit-transform: translateY(-6px) rotate(45deg);
    -ms-transform: translateY(-6px) rotate(45deg);
    transform: translateY(-6px) rotate(45deg);
  }

  .my-button a em {
    font-size: 8px;
    font-size: 0.8rem;
    padding-top: 3px;
  }
  .my-button .menuName {
    color: #000;
    display: inline-block;
    font-size: 8px;
    margin-top: 3px;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    bottom: 9px;
    left: 11px;
  }

  /* gnav
   ==================================== */
  .gNav {
    display: none;
  }

  footer {
    background-color: #FFF;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  footer .ftT {
    padding: 0;
  }
  footer .ftT .siteList > ul {
    display: block;
  }
  footer .ftT .siteList > ul > li {
    padding-right: 0;
  }
  footer .ftT .siteList > ul > li a {
    color: #FFF;
    text-decoration: none;
  }
  footer .ftT .siteList > ul > li h2 {
    font-size: 13px;
    font-size: 1.3rem;
    margin-bottom: 0;
    background-color: #6e6e6e;
    line-height: 1.3;
    padding: 0;
    width: 100%;
    float: none;
  }

  footer .ftM {
    padding: 20px 15px 10px;
  }
  footer .ftM ul li {
    border-right: none;
    display: inline-block;
    font-size: 11px;
    font-size: 1.1rem;
    line-height: 2;
  }
  footer .ftM ul li a {
    border-right: 1px solid #666;
    line-height: 1;
    padding: 0 7px 0 5px;
  }
  footer .ftM ul li a:hover {
    color: #FE0045;
  }
  footer .ftM ul li:first-child a {
    padding-left: 5px;
  }
  footer .ftB {
    padding: 10px 15px 25px;
  }
  footer .ftB ul {
    padding: 0;
    margin: 0 auto;
    max-width: 970px;
  }
  footer .ftB ul li {
    border: none;
    display: inline-block;
    font-size: 11px;
    font-size: 1.1rem;
    font-weight: 300;
    line-height: 2;
  }
  footer .ftB ul li a {
    display: inline-block;
    line-height: 1;
    padding: 0 7px 0 5px;
  }
  footer .ftB ul li:first-child a {
    padding-left: 5px;
  }
  footer .ftB small {
    font-size: 7px;
    font-size: 0.7rem;
    padding-top: 20px;
    text-align: center;
  }

  /* mv
     ==================================== */
  .mvCategory {
    height: 20vh;
  }
  .mvCategory .mvCopy {
    font-size: 20px;
    font-size: 2rem;
    height: 20vh;
  }
  .mvCategory .pan {
    position: absolute;
    top: 2px;
    left: 10px;
  }

  /* pan */
  .pan ul {
    max-width: 98%;
    margin: 10px auto;
  }
  .pan ul li::after {
    padding: 0 4px;
  }

  body.navFixed .mvCategory {
    margin-top: 0;
  }

  /* myNavBtn
   ==================================== */
  .myNavBtn {
    padding: 10px 0 10px;
  }
  .myNavBtn a img {
    width: 80%;
  }

  .editor .subNav {
    border: 1px solid #EEE;
    margin: 0 0 25px;
    padding: 15px 15px;
  }
  .editor .subNav:before {
    display: none !important;
  }

  .editor_case img {
    height: auto;
    width: 100%;
  }

  .btn_h-l {
    width: 100%;
    margin: 0 auto 20px;
  }
  .btn_h-l a {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 60px;
  }
  .btn_h-l .eff_h-l {
    height: 60px;
  }
  .btn_h-l a i {
    font-size: 20px;
    margin-right: 8px;
  }
  .btn_h-l:after {
    line-height: 60px;
    right: 10px;
  }

  .companyArea {
    padding: 40px 15px 30px;
  }
}
/* clearFIx
   ==================================== */
.clearfix {
  display: inline-block;
  min-height: 1%;
}
.clearfix:after {
  content: ".";
  height: 0;
  clear: both;
  display: block;
  font-size: 0.1em;
  line-height: 0;
  visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix {
  height: 1%;
}

/* br clear
   ==================================== */
br.clear {
  display: inline !important;
  display: none;
  clear: both;
  line-height: 0px;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  br.clear {
    display: block !important;
    content: " ";
  }
}
div.clear {
  clear: both;
  line-height: 0px;
}

.mainvisual {
  width: 100%;
  height: 350px;
  background-size: cover;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
}
.mainvisual h1 {
  width: 1200px;
  margin: auto;
  font-size: 45px;
  font-size: 4.5rem;
  font-weight: normal;
}
.mainvisual h1::before {
  content: "";
  left: 0;
  position: absolute;
  width: 17%;
  display: block;
  top: 50%;
  transform: translateY(-50%);
  height: 1px;
  background-color: #fa0046;
}
@media all and (max-width: 667px) {
  .mainvisual {
    height: 20vh;
  }
  .mainvisual h1 {
    font-size: 32px;
    font-size: 3.2rem;
    position: relative;
  }
  .mainvisual h1::before {
    height: 0;
  }
  .mainvisual h1::after {
    content: "";
    position: absolute;
    left: 40%;
    bottom: -10px;
    width: 100px;
    height: 2px;
    background-color: #fa0046;
  }
  .mainvisual h1 span {
    padding-top: 28vh;
    display: block;
    text-align: center;
  }
}

@media (min-width: 1500px) and (max-width: 1919px) {
  .mainvisual h1::before {
    width: 10%;
  }
}
@media (min-width: 1366px) and (max-width: 1499px) {
  .mainvisual h1::before {
    width: 4%;
  }
}
@media (min-width: 1280px) and (max-width: 1365px) {
  .mainvisual h1::before {
    width: 2%;
  }
}
@media (min-width: 668px) and (max-width: 1279px) {
  .mainvisual h1::before {
    display: none;
  }
}
#contents img {
  width: 100%;
}
#contents .inner {
  max-width: 1200px;
  margin: auto;
}
@media all and (max-width: 667px) {
  #contents .inner {
    margin: auto 1em;
  }
}

.panel_three {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.panel_three li {
  width: 30%;
  font-size: 16px;
  font-size: 1.6rem;
}
@media all and (max-width: 667px) {
  .panel_three li {
    font-size: 15px;
    font-size: 1.5rem;
  }
}

.caption_center {
  text-align: center;
  margin: 70px auto 40px;
  font-size: 22px;
  font-size: 2.2rem;
}
@media all and (max-width: 667px) {
  .caption_center {
    font-size: 18px;
    font-size: 1.8rem;
  }
}

.caption_left {
  font-weight: bold;
  margin: 70px auto 40px;
  font-size: 22px;
  font-size: 2.2rem;
}
@media all and (max-width: 667px) {
  .caption_left {
    font-size: 18px;
    font-size: 1.8rem;
  }
}

.bg_color {
  background: #eee;
}

@media all and (max-width: 667px) {
  .bg_pattern {
    background-size: contain !important;
  }
}

@media all and (max-width: 667px) {
  .sponly_footernav {
    font-family: 'Noto Sans', sans-serif;
    margin-bottom: 0;
    background-color: #6e6e6e;
    line-height: 1.3;
    padding: 0;
    width: 100%;
    position: relative;
    font-size: 13px;
    font-size: 1.3rem;
  }
  .sponly_footernav li {
    border-bottom: 1px solid #444;
  }
  .sponly_footernav li:last-child {
    border-bottom: none;
  }
  .sponly_footernav li a {
    position: relative;
    display: block;
    color: #fff;
    padding: 12px 15px;
    text-decoration: none;
  }
  .sponly_footernav li a:after {
    font-family: "Font Awesome 5 Free";
    content: "\f054";
    font-weight: 900;
    position: absolute;
    top: 50%;
    right: 10px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}
@media all and (min-width: 666px) {
  .sponly_footernav {
    display: none;
  }
}
@media all and (max-width: 667px) {
  h2 {
    font-size: 20px;
    font-size: 2rem;
    text-align: center;
  }
}

.button_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 800px;
  margin: auto;
}
@media all and (max-width: 667px) {
  .button_box {
    display: block;
    margin-bottom: 40px;
  }
}

.button {
  width: 350px;
  border-top: 1px solid #a0a0a0;
  border-right: 1px solid #a0a0a0;
  border-bottom: 1px solid #a0a0a0;
  border-left: 8px solid #fa0046;
  background-color: #fff;
  text-align: center;
  cursor: pointer;
  position: relative;
  box-sizing: border-box;
  overflow: hidden;
  margin: 60px auto 90px;
}
.button .button_bg {
  width: 102%;
  height: 100px;
  left: -103%;
  background: #fde4e9;
  position: absolute;
  transition: all .5s ease;
  z-index: 1;
}
.button a {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 400;
  color: #000;
  vertical-align: middle;
  text-decoration: none;
  line-height: 55px;
  transition: all .5s ease;
  z-index: 2;
  position: relative;
  display: block;
}
.button a:after {
  font-family: "Font Awesome 5 Free";
  content: "\f054";
  font-weight: 900;
  position: absolute;
  color: #fa0046;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  margin: 0 10px 0 0;
}
.button:hover .button_bg {
  left: 0;
}
.button:hover a {
  color: #000;
  display: block;
}
@media all and (max-width: 667px) {
  .button {
    width: 300px;
    margin: 40px auto;
  }
  .button .button_bg {
    height: 60px;
  }
  .button a {
    line-height: 60px;
  }
  .button :after {
    line-height: 60px;
    right: 10px;
  }
}

#gNavSp li.hdR {
  border-bottom-width: 0;
  border-bottom-style: none;
}
#gNavSp li.hdR div.mm-vertical {
  display: block;
}
#gNavSp li.hdR div.mm-vertical#mm-2 a {
  display: block;
  color: #fff;
  font-size: 13px;
  font-size: 1.3rem;
  background: url(../images/icon_blank_white.png) left center no-repeat;
  padding: 15px 10px 10px 20px;
  margin-left: 1.5em;
}
#gNavSp li.hdR div.mm-vertical#mm-3 a {
  display: block;
  color: #fff;
  font-size: 13px;
  font-size: 1.3rem;
  padding: 10px 10px 12px 20px;
}
#gNavSp li.hdR div.mm-vertical#mm-3 a::before {
  color: #fff;
  font-family: "Font Awesome 5 Free";
  content: "\f0ac";
  font-weight: 900;
  padding-right: 0.5em;
  top: 50%;
  transform: translateY(-50%);
}

@media all and (max-width: 667px) {
  .sp_mt {
    padding-top: 120px !important;
  }
}
@media all and (max-width: 667px) {
  section + .last {
    padding-bottom: 40px;
    background: url(../images/bg_pattern_bottom_right.png) no-repeat bottom right;
    background-size: contain;
  }
  section + .last .button {
    margin: 40px auto 0;
  }
}
.notice {
  font-size: 85%;
  color: #666;
  font-family: 'Noto Sans', sans-serif;
  padding-left: 1em;
  text-indent: -1em;
}

.italic {
  font-style: italic;
}
